View Issue Details

IDProjectCategoryView StatusLast Update
0006088Multi Theft Auto : San AndreasServerpublic2011-06-14 15:51
ReporterdrifterCZAssigned Toccw 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version
Product Version 
Target Version1.0.5-sp1Fixed in Version1.0.5-sp1 
Summary0006088: Lag when spectating other players in the linux-1.0.5-rc-2661 build
Description

Today I updated MTA server to new version. when you play, there isn't any problem. Also when you use admin spectating, nothing's wrong. But when you die and spectate starts, each spectated person is lagging a lot.

I installed back previous 1.0.5 nightly and it dissapears

VIDEO: http://www.youtube.com/watch?v=k5QvJOVwfbc

Steps To Reproduce

play Race gamemode, die, spectate someone

TagsNo tags attached.

Activities

ryden

2011-05-13 13:24

manager   ~~0013401

Most probably related to http://code.google.com/p/mtasa-blue/source/detail?r=2636

ryden

2011-05-13 23:41

manager   ~~0013403

Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=2661

Picard

2011-05-15 07:35

updater   ~~0013410

Last edited: 2011-05-15 08:04

Issue automatically marked as 'really fixed this time' by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=2675 )

Issue History

Date Modified Username Field Change